package com.ruoyi.system.domain.task.dto;

import java.util.Map;

public class DayAndNums {

    private String Day;
    private Integer value;
    private String month;
    private Map<String,Object> nums;
    private String type;
    private int num;


    public String getDay() {
        return Day;
    }

    public void setDay(String day) {
        Day = day;
    }

    public Integer getValue() {
        return value;
    }

    public void setValue(Integer value) {
        this.value = value;
    }

    public String getMonth() {
        return month;
    }

    public void setMonth(String month) {
        this.month = month;
    }

    public Map<String, Object> getNums() {
        return nums;
    }

    public void setNums(Map<String, Object> nums) {
        this.nums = nums;
    }

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public int getNum() {
        return num;
    }

    public void setNum(int num) {
        this.num = num;
    }
}
